Skip to main content
GET
Get pass registrations

Authorizations

Authorization
string
header
required

API key authentication. Include your API key as a Bearer token.

Example: Bearer sk_prod_xxxxxx

Get your API key from the Stell Dashboard.

Path Parameters

passId
string
required

Pass ID

Query Parameters

limit
string

Maximum number of registrations to return per page (1-100). Defaults to 100.

nextToken
string

Pagination token from the previous response.

Response

Successful response with pass registration list

data
object
required

Page of registrations plus pagination details

requestId
string
required

Unique request identifier for debugging

Pattern: ^[0-9A-Z]{26}$